<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Media.net</title>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="css/reset.css">
  <link rel="stylesheet" href="css/style.css">
</head>
<body>
  <header>  
    <img 
      src="./assets/images/mediadotnet/mediadotnet-logo-black.png"
      srcset="./assets/images/mediadotnet/mediadotnet-logo-black@2x.png" 
      srcset="./assets/images/mediadotnet/mediadotnet-logo-black@3x.png"
    >
    <h1>Higher Revenue and Audience Retention with Two-click Ads</h1>
    <p>Backed by our proprietary contextual engine, Media.net's pioneering two-click ads are the most powerful way to grow your revenue.</p>
    <div class="signupButton text-red bg-white">
      <p>sign up now</p>
    </div>
  </header>

  <section class="clicks">
    <div class="images">
      <div class="left-arrow"><img src="./assets/images/path/path-4.png"></div>
      <div class="click-images">
        <img 
          src="./assets/images/1stClick/1-st-click.jpg"  
          srcset="./assets/images/1stClick/1-st-click@2x.jpg" 
          srcset="./assets/images/1stClick/1-st-click@3x.jpg" 
        />
        <div class="click1-mobile">
          <div>
            <p>1st Click: </p> 
            <p>Relevant ad topics qualify intent</p>
          </div>
        </div>
        <img 
          src="./assets/images/2ndClick/2-nd-click.jpg"  
          srcset="./assets/images/2ndClick/2-nd-click@2x.jpg" 
          srcset="./assets/images/2ndClick/2-nd-click@3x.jpg" 
        />
        <div class="click2-mobile">
          <div>
            <p>2nd Click: </p> 
            <p>Custom SERP drives revenue</p>
          </div>
        </div>
        <img 
          src="./assets/images/3rdClick/final.jpg"  
          srcset="./assets/images/3rdClick/final@2x.jpg"
          srcset="./assets/images/3rdClick/final@3x.jpg"
        />
      </div>
      <div class="right-arrow"><img src="./assets/images/path/path-4.png"></div>
    </div>
    <div class="click-description">
      <div class="click1">
        <div>
          <p>1st Click: </p> 
          <p>Relevant ad topics qualify intent</p>
        </div>
      </div>
      <div class="click2">
        <div>
          <p>2nd Click: </p> 
          <p>Custom SERP drives revenue</p>
        </div>
      </div>
    </div>
    <div class="click-2-description">
      <p>
        With Media.net’s two-click ads, users engage with superior contextual ads that direct them to a 
        custom search results page with hyper-relevant custom listings. This step adds a filter of superior 
        intent funneling offering readers truly contextual ads that ultimately result in up to 1.5x more revenue.
      </p>
    </div>
  </section>

  <section>
    <div class="ctr">
      <div class="ctr-description">
        <p>Are you worried about your click-through rates (CTR)?</p>
        <p>There’s no reason to be.</p>
        <p>Media.net’s 2-click ads perform better than 1-click ads on every front.</p>
        <img 
          src="./assets/images/table/table.png"
          srcset="./assets/images/table/table@2x.png"
          srcset="./assets/images/table/table@3x.png"
        >
        <div class="signupButton text-white bg-red">
          <p>sign up now</p>
        </div>
      </div>
      <div class="ctr-image">
        <img 
          src="./assets/images/table/table.png"
          srcset="./assets/images/table/table@2x.png"
          srcset="./assets/images/table/table@3x.png"
        >
      </div>
    </div>
    <div class="charts">
      <h1>Here’s a snapshot of the revenue hike our top publishers have experienced with two-click contextual ads.</h1>
      <img 
        src="./assets/images/chart/chart.png"
        srcset="./assets/images/chart/chart@2x.png"
        srcset="./assets/images/chart/chart@3x.png"
      >
      <img 
        src="./assets/images/chart-mobile/group-2.png"
        srcset="./assets/images/chart-mobile/group-2@2x.png"
        srcset="./assets/images/chart-mobile/group-2@3x.png"
      >
    </div>
  </section>

  <section class="testimonials">
    <div>
      <div class="good-company-heading">
        <h1>Keep Good Company</h1>
        <div id="myCarousel" class="carousel slide" data-ride="carousel" data-interval="2000">
          <!-- Indicators -->
          <ol class="carousel-indicators">
            <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
            <li data-target="#myCarousel" data-slide-to="1"></li>
            <li data-target="#myCarousel" data-slide-to="2"></li>
          </ol>
        
          <!-- Wrapper for slides -->
          <div class="carousel-inner">
            <div class="item active">
              <!-- <img src="la.jpg" alt="Los Angeles"> -->
              <h1>david bynon</h1>
              <p>Medicarewire.com</p>
              <img 
                src="./assets/images/testimonial/group-5.png"
                srcset="./assets/images/testimonial/group-5@2x.png"
                srcset="./assets/images/testimonial/group-5@3x.png"
              >
              <p>
                From the very first day I published MedicareWire.com in 2012, 
                Media.net was there, by my side, as a trusted partner. 
                In all but one year since I launched MedicareWire.com my Media.net revenue has doubled. 
                I can honestly say, if I had not discovered Media.net and been willing to give them a try, 
                I would not be where I am today. Media.net is my goldmine.
              </p>
            </div>
        
            <div class="item">
              <!-- <img src="chicago.jpg" alt="Chicago"> -->
              <h1>david bynon</h1>
              <p>Medicarewire.com</p>
              <img 
                src="./assets/images/testimonial/group-5.png"
                srcset="./assets/images/testimonial/group-5@2x.png"
                srcset="./assets/images/testimonial/group-5@3x.png"
              >
              <p>
                  From the very first day I published MedicareWire.com in 2012, 
                  Media.net was there, by my side, as a trusted partner. 
                  In all but one year since I launched MedicareWire.com my Media.net revenue has doubled. 
                  I can honestly say, if I had not discovered Media.net and been willing to give them a try, 
                  I would not be where I am today. Media.net is my goldmine.
              </p>
            </div>
        
            <div class="item">
              <!-- <img src="ny.jpg" alt="New York"> -->
              <h1>david bynon</h1>
              <p>Medicarewire.com</p>
              <img 
                src="./assets/images/testimonial/group-5.png"
                srcset="./assets/images/testimonial/group-5@2x.png"
                srcset="./assets/images/testimonial/group-5@3x.png"
              >
              <p>
                  From the very first day I published MedicareWire.com in 2012, 
                  Media.net was there, by my side, as a trusted partner. 
                  In all but one year since I launched MedicareWire.com my Media.net revenue has doubled. 
                  I can honestly say, if I had not discovered Media.net and been willing to give them a try, 
                  I would not be where I am today. Media.net is my goldmine.
              </p>
            </div>
          </div>
        
          <!-- Left and right controls -->
          <a class="left carousel-control" href="#myCarousel" data-slide="prev">
            <span class="glyphicon glyphicon-chevron-left"></span>
            <span class="sr-only">Previous</span>
          </a>
          <a class="right carousel-control" href="#myCarousel" data-slide="next">
            <span class="glyphicon glyphicon-chevron-right"></span>
            <span class="sr-only">Next</span>
          </a>
        </div>
      </div>
    </div>
    <div class="signupButton text-white bg-red">
      <p>sign up now</p>
    </div>
  </section>
  <footer>
    <div>
      <img 
        src="./assets/images/multiplelogos/logo-ybnca-copy-5.png"
        srcset="./assets/images/multiplelogos/logo-ybnca-copy-5@2x.png"
        srcset="./assets/images/multiplelogos/logo-ybnca-copy-5@3x.png"
      >
      <p>Media.net © 2019 Contact Us | Publisher Guidelines | Privacy Policy | Terms of Service</p>
    </div>
  </footer>
</body>
</html>